Subject: Re: [bug#38301] [PATCH 0/4] Allow for multiple '--manifest' options

From: zimoun <[email-masked]>
Date: Fri, 22 Nov 2019 15:37:52 +0100

Hi Ludo,

On Wed, 20 Nov 2019 at 17:34, Konrad Hinsen <[email-masked]> wrote:
>
> Hi Ludo,
>
> > As discussed on guix-devel, this patch series ensures that one can
> > pass multiple ‘--manifest’ options to ‘guix package’, ‘guix pack’,
> > and ‘guix environment’ (which already supported it actually!).
> >
> > Feedback welcome!

Neat!

The test guix-pack fails but because I am trying to use "git worktree"
so maybe I am doing something wrong.
I am investigating in tests-suite.log.

Cheers,
simon